@extends('hello')

@section('content')
<div class="page-header"><h1>Vorschläge</h1></div>

{{ $filme->links() }}

<table class="table">
	<tr>
		<th>Titel</th>
		<th colspan="2">Stimmen</th>
		<th>Vorgeschlagen am</th>
		<th>Vorgeschlagen von</th>
	</tr>
@foreach($filme as $film)
	<tr>
		<td>{{ HTML::link('film/' . $film->id, $film->name) }}</td>
		<td>
			<?php 
				$vp = $film->upvotes; 
				$np = $film->downvotes;
			?>
			
			<span class="glyphicon glyphicon-thumbs-up"></span>&nbsp;{{ $vp }}, 
			<span class="glyphicon glyphicon-thumbs-down"></span>&nbsp;{{ $np }}
		</td>
		<td>
			<span class='label label-{{ ($vp - $np) > 0 ? "success'>+" . ($vp - $np) : "danger'>".($vp - $np) }}</span>
		</td>
		<td>{{ \Carbon\Carbon::parse($film->vorgeschlagen)->format('d.m.Y')}}</td>
		<td>{{ Film::find($film->id)->besitzer->name }}</td>
	</tr>
@endforeach
</table>

{{ $filme->links() }}

@stop

@section('title')
Vorschläge ~
@stop

@section('script')
<script type="text/javascript">
	$(function() {
		$('.tooltip-enable').tooltip({ html: true, placement: "bottom" });
	});
</script>
@stop
